[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installing XFCE [It was Re: Installing GNOME]

On Tue, Apr 04, 2006 at 07:22:54PM +0200, Alejandro Serrano wrote:
> Well, it seems my Hurd will never get a graphical desktop other than fwm 
> :'-(. I've tried installing xfce4, but apt'get complains about unmet 
> dependencies. When I try, to install, for example,, xfwm4, it complains 
> about "procps" not being installable. 

Indeed, the XFCE guys started using some ps (or similar) tricks in their
maintainer scripts recently.

Somebody will have to analyze this and either implement the missing
feature or file bugs on the XFCE packages to change their dependencies.


Michael Banck
Debian Developer

Reply to: